

@media only screen and (max-width: 1350px){
	.page-wrapper{
		overflow:hidden;	
	}
	
}

@media only screen and (min-width: 800px) and (max-width: 1140px){
	
	form {
    background-color: #fffdfd;
    width: 90% !important;
    float: initial;
}
	.abt {
    padding: 40px 0;
}
	section.full-height.mobile{
    display: none;
}
.mobile{
    display: none;
}
.desktop{
    display: block;
}
section.full-height.desktop {
    display: block;
}
.col-xs-12.desktop{
    display: block;
}
}

@media only screen and (min-width: 768px) and (max-width: 1023px){
	
    form {
    width: 100%;
    left: 0;
    top: -26px;
    margin-bottom: -7px;
}
.abt{
    background-image: none;
}
.abt-one{
    background-image: none !important;
}
h1{
    font-size: 3rem;
}
img.gallery {
    width: 335px;
}
.slick-prev {
    left: -10px !important;
}
.slick-next {
    right: -10px !important;
}
.usp {
    padding: 0 10px;
}
.col-lg-8.col-md-8.col-sm-12.col-xs-12.header {
    transform: translate(3%, 0);
}
img.img-responsive.slider {
    width: auto;
    margin: 0 auto;
    height: 500px;
    object-fit: cover;
    object-position: center;
}
p.points-flex.white {
    color: #343738 !important;
    padding-top: 8px;
    font-size: 1.4rem;
    font-weight: 500;
    text-align: center;
}
img.usp-icons {
    margin: 0 auto;
    display: block;
    width: 50px;
}
section.banner {
    padding-bottom: 100px;
}
img.img-responsive.logo {
    width: 150px;
    padding-top: 9px;
}
h1.desktop {
    font-size: 4rem;
    padding-top: 33px;
}
.container.form-section {
    padding: 20px 60px;
    border-radius: 0;
    box-shadow: none;
    transform: translateY(0);
    background: #ffffff;
}
.top-nav .menu-icon {
    cursor: pointer;
    display: inline-block;
    padding: 28px 20px;
    float: right;
}
.container.navigation {
    padding-bottom: 0;
}
.nav.pull-right{
    display: none;
}
.card {
    padding: 18px 16px;
    background-color: #fff;
    margin-bottom: 30px;
    border-radius: 7px;
}
section.full-height.mobile{
    display: none;
}
.bg-img {
    background-image: url(../images/banner/banner.jpg);
    
}
.forms-bg {
    margin-top: 65px;
    float: initial;
}
section.full-height.desktop {
    display: block;
}
.mobile{
    display: none;
}
.desktop{
    display: block;
}
.col-xs-12.desktop{
    display: block;
}
.col-lg-6.col-md-6.col-sm-12.col-xs-12.header {
    top: 19px;
}
	.abt {
    padding: 40px 0;
    background-image: none;
}
	.col-lg-6.col-md-6.col-sm-6.col-xs-12.header {
    /* position: relative; */
    /* top: 192px; */
    transform: translate(4%, 25%);
}
}

@media only screen and (min-width: 1024px) and (max-width: 1150px){
	form {
    background-color: #fffdfd;
    width: 51% !important;
    top: 0;
    float: initial;
}
.col-lg-6.col-md-6.col-sm-6.col-xs-12.header {
    /* position: relative; */
    /* top: 192px; */
    transform: translate(4%, 68%);
}
	
}

@media only screen and (max-width: 599px){
	
	form {
    background-color: #fff;
    width: 100% !important;
	    float: initial;
	}
	
	.col-lg-6.col-md-6.col-sm-6.col-xs-12.header {
    /* position: relative; */
    /* top: 192px; */
    transform: translate(4%, 68%);
}
}

@media only screen and (max-width: 499px) {
	
	form {
    background-color: #fff;
    width: 100% !important;}
	.col-lg-6.col-md-6.col-sm-6.col-xs-12.header {
    /* position: relative; */
    /* top: 192px; */
    transform: translate(4%, 68%);
    float: initial;
}

}
@media only screen and (max-width: 767px) {
	.tab {
    width: 100% !important;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.scrollTop {
    display: block;
}
.select_box{
  width: 200px;
  overflow: hidden;
  border: 1px solid #000;
  position: relative;
  padding: 10px 0;
}
.select_box:after{
  width: 0; 
  height: 0; 
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #f00;
  position: absolute;
  top: 40%;
  right: 5px;
  content: "";
  z-index: 98;
 }
 .usp p {
    padding: 0 60px;
    font-weight: 700;
    font-size: 2.1rem;
}
.col-lg-4.col-md-4.col-sm-12.col-xs-12.block {
    padding: 0 40px;
}
.select_box select{
  width: 220px;
  border: 0;
  position: relative;
  z-index: 99;
  background: none;
}
.col-md-4.col-sm-6.col-xs-6.mob-usp{
    text-align:center;
}
.col-md-8.col-sm-6.col-xs-12.about h2 {
    padding-top: 24px;
    padding-bottom: 14px;
}
.col-md-8.col-sm-12.col-xs-12.about h2 {
    padding-top: 0;
}
section.testimonials.senior-bg {
    padding: 40px 0;
}
.carousel-caption.slider {
    top: 10%;
}
#my-form {
    background-color: #2d2556;
    top: 0;
    left: 0;
    height: 570px;
    float: initial;
    margin: 0 auto;
    margin-top: 29px;
}
.col-lg-6.col-md-6.col-sm-12.col-xs-12.sliders {
    padding: 14px 0px 0 0;
}
.col-md-12.col-xs-12.book {
    font-size: 1.5rem;
}
img.img-responsive.google{
    margin: 19px auto;
}
h1.desktop {
    margin: 0;
    padding-top: 30px;
}
img.img-responsive.logo {
    width: 160px;
}
.col-sm-12.col-md-4.col-lg-4.col-xs-12 {
    padding: 0 0;
}
.abt{
    background-image: none;
}
.abt-one{
    background-image: none;
}
p.points-flex.white {
    color: #3c3733 !important;
    padding-top: 8px;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: initial;
}
.flex.middle-align p{
    padding-top: 10px;
    font-size: 1.4rem;
    padding: 0;
    color: #fff;
}
.desktop{
    display: block;
}
.flex.middle-align.usp.flexy-usp {
    display: flex;
}
p.points strong {
    color: #e9f6ff;
    font-size: 2.3rem;
}
body {
    font-size: 1.6rem;
    background-image: url(../images/others/bg-mob.png);
    background-position: center;
    line-height: 30px;
}
.flex.middle-align.usp {
    margin-bottom: 0;
    display: block;
    align-items: center;
    text-align: center;
}
img.usp-icons{
    width: 40px;
    margin: 0 auto;
}
section{
    padding: 0; 
}
section.testimonial {
    padding: 15px 0;
    background: #2d2556;
}
h2{
    font-size: 26px;
    text-align: center;
}
section.about {
    padding-bottom: 30px;
}
a.contact-link {
    color: black;
    font-size: 1.7rem;
}
footer h2{
    font-size: 2rem;
}
.col-xs-12.usp {
    background: #166baa;
    margin-bottom: 20px;
    border-radius: 5px;
    box-shadow: 1px 1px 5px #0000004d;
    padding: 14px 0;
}
.col-md-6.col-sm-6.col-xs-6.usp.desktop{
    padding: 0;
}
.icons{
    width: 40px;
    height: 40px;
    margin: 7px auto;
}
.afsm-flex-box {
    padding: 12px 0;
    display: block;
    color: #e4e4e4;
    margin: 0 auto;
    text-align: center;
}
img.service-icon {
    width: 60px;
    margin-bottom: 15px;
}
.col-12.book {
    text-align: center;
    margin-top: 10px;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    color: #cc0506;
    /* border-left: 2px solid rgb(88, 68, 68); */
    /* border-bottom: 2px solid rgb(88, 68, 68); */
    background: #fcb816;
}
.pull-right.mobile-nav{
    display: block !important;
}
.top-nav .menu-icon {
    cursor: pointer;
    display: inline-block;
    padding: 18px 17px;
    float: right;
    margin-top: 13px;
}
.top-nav .menu{
    margin: 0;
}
.col-md-2.col-g-2.col-sm-2.col-xs-0.video {
    display: none;
}
.card {
    margin: 0 0 27px 0;
}

img.img-responsive.service {
    margin: 0;
    border-radius:0;
}

ol.banner {
    line-height: inherit;}
    ol.banner li {
    padding: 0 0 24px 0;
}
h1 {
    font-size: 25px;
    line-height: initial;
}
.col-lg-6.col-md-6.col-sm-12.col-xs-12.header {
    /* position: relative; */
    /* top: 192px; */
    transform: translate(0%, 11%);
}
.pull-right{
	display: none;
}
.full-height {
    height: auto;
}
.container.form-section {
    padding: 20px 0px;
    padding-bottom: 5px;
    border-radius: 0;
    box-shadow: none;
    transform: translateY(0px);
    background: #ffffff00;
}
img.img-responsive.slider {
    width: auto;
    margin: 0 auto;
    height: 400px;
    object-fit: cover;
    object-position: center;
}
small {
    font-weight: 400;
    color: #fff;
    font-size: 1.4rem;
    line-height: initial;
}
section.banner {
    padding-bottom: 110px !important;
    height: auto;
    padding-top: 115px;
}
.col-lg-8.col-md-8.col-sm-12.col-xs-12.header {
    transform: translate(3%, 23%);
}
section.full-height.desktop{
    display: block;
}
.mobile{
    display: none;
}
.desktop{
    display: block;
}
.col-xs-12.desktop{
    display: block;
}
.container.flex.mobile {
    display: none;
}
.container.flex.desktop {
    display: block;
}
.flex {
    display: block;
}

ul.points{
    display:block;
}
section.full-height.mobile {
    display: none;
}
.container-fluid.bg-img {
    padding: 0 0 272px 0;
    height: 400px;
    width: 100%;
    background: url('../images/banner/banner.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
section.abt {
    padding: 0 !important;
}

.col-md-6.col-sm-6.col-xs-12 {
    padding: 0;
}
.scrollTop{
    display: block;
}
.scrollTops{
    display: block;
}
.img-box.video {
    padding: 0;
}
.slick-next {
    right: -15px !important;
}
.smm.flex{
    display: flex;
    width: 50%;
}
img.img-responsive.smm {
    padding: 0 3px;
}
.slick-dots{
    bottom: 35px !important;
}
.single.slick-slide {
    height: auto;
}
.slick-prev {
    left: -15px !important;
}
.sticky{
    display: block;
}
.slick-slide img {
    display: block;
    padding: 0 4px;
    width: 100%;
}
img.slick-lightbox-slick-img {
    width: 100%;
}
footer {
    padding: 15px 30px 15px 30px;
}
}